.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a4f9ff21-3b3d-16a8-f335-40ba812d78c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4f9ff21-3b3d-16a8-f335-40ba812d78c9) !important;
}
.lfr-layout-structure-item-f22ddfb6-60e3-9912-ea96-dd68fe435c9e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
